System Requirements


This Trimaran release has been extensively tested using Fedora Core 3, 4 and 5 on x86 Linux, as well as Redhat Enterprise Linux 4 running on x86-64. Users working with other operating systems may experience some obstacles in the installation process.

Software Requirements:
  • gcc (tested extensively with version 4.0.1, but 3.2 and 3.4.4 should also work)
  • autoconf version 2.54
  • automake version 1.7
Optional Software:
  • dot - Graph visualization tool used by the back-end (download)